setjmp.h(3)

NAME
setjmp.h -

Detailed Description

SYNOPSIS

  Defines
#define __SETJMP_H_ 1
#define __ATTR_NORETURN__ __attribute__((__noreturn__))

  Functions
int setjmp (jmp_buf __jmpb)
void longjmp (jmp_buf __jmpb, int __ret) __ATTR_NORETURN__

Author

Generated automatically by Doxygen for avr-libc from the source code.